{
  "files.associations": {
    "*.scss": "tailwindcss"
  },
  "tailwindCSS.experimental.configFile": "src/index.scss",
  "tailwindCSS.experimental.classRegex": [
    [
      "([\"'`][^\"'`]*.*?[\"'`])",
      "[\"'`]([^\"'`]*).*?[\"'`]"
    ]
  ],
  "editor.formatOnSave": true,
  "editor.tabSize": 2
}